/***************************************************************************
**
**    $Header:   D:/ECB2S/SRC/LOG/DEOPTION.H__   1.2.1.5   17 Apr 1997 15:47:54   ZJRD  $
**
**    $Log:   D:/ECB2S/SRC/LOG/DEOPTION.H__  $
** 
**    Rev 1.2.1.5   17 Apr 1997 15:47:54   ZJRD
** No change.
** 
**    Rev 1.2.1.4   16 Apr 1997 10:19:10   ZJRD
** 2.09F
** 
****************************************************************************/

// aeoption.h : header file
//
#ifndef _DEOPTION_
#define _DEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// DEOption dialog

class DEOption : public CPropertyPage
{
// Construction
public:
    DEOption(DETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(DEOption)
    enum { IDD = IDD_DEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
    void SaveData(void);
    void LoadData(void);
// Implementation
protected: 
    DETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(DEOption)
	afx_msg void OnDeoptBrowse();
	//}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};

#endif


